Re: m-a a-i madwifi-source (linux-image-2.6.24-1-amd64)



On Friday 01 February 2008 16:24, Curt Howland wrote:
Maybe have a look at ath5k, aparently, it should replace madwifi
Thierry

Is that only in the AMD64 repository? I don't see in i386 Sid.

I'm also having build problems with Madwifi, but it's the same problem
as bug#463353: madwifi-source: cannot build with 2.6.24-1-686

Curt-

http://madwifi.org/wiki/About/ath5k
also see thread from today.
Thierry


--
To UNSUBSCRIBE, email to debian-user-REQUEST@xxxxxxxxxxxxxxxx
with a subject of "unsubscribe". Trouble? Contact listmaster@xxxxxxxxxxxxxxxx